OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
TouchLeaf< T > Struct Template Reference

`#include <nanovdb/util/GridBuilder.h>`

## Static Public Member Functions
static BuildLeaf< T > & | set (BuildLeaf< T > &leaf, uint32_t)

## Member Function Documentation

## ◆ set()

template<typename T >

static BuildLeaf< T > & set | ( | BuildLeaf< T > & | leaf,
|  | uint32_t | )
| inline static